Subject: Re: bug#76028: 31; completing-read-multiple: Add prompt indicator

From: Stefan Kangas <[email-masked]>
Date: Mon, 3 Feb 2025 05:03:12 -0800

Daniel Mendler via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> I propose to add such an indicator to CRM by default. Above I have
> chosen the tag "CRM" for its shortness, but a more user friendly
> solution might require a longer more descriptive name. Furthermore the
> code above extracts the separator from the regular expression
> `crm-separator', which is not robust for all separators.

How about " [comma-separated list] "?

I'd also propose we should have a defcustom for it, allowing users to
set it to something shorter if they want.